  @font-face {
    font-family:'Scribbles';
    src:url(ScribblesNo_ligatures-Regular.ttf);
  }

  @import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

    :root {
      --header-image: url('header.png');
      /* --body-bg-image: url('bg.jpg'); */

      /* colors */
      --content: #fd43b6;
  }

  @font-face {
      font-family: Nunito;
      src: url('https://sadhost.neocities.org/fonts/Nunito-Regular.ttf');
  }

  @font-face {
      font-family: Nunito;
      src: url('https://sadhost.neocities.org/fonts/Nunito-Bold.ttf');
      font-weight: bold;
  }

  @font-face {
      font-family: Nunito;
      src: url('https://sadhost.neocities.org/fonts/Nunito-Italic.ttf');
      font-style: italic;
  }

  @font-face {
      font-family: Nunito;
      src: url('https://sadhost.neocities.org/fonts/Nunito-BoldItalic.ttf');
      font-style: italic;
      font-weight: bold;
  }

  body {
      font-family: 'Scribbles';
      margin: 0;
      color: #818080;
      /* background: rgb(89,205,254);
      background-color: #08031A; */
      background: rgb(255,239,249);
      background: -moz-radial-gradient(circle, rgba(255,239,249,1) 0%, rgba(255,255,255,1) 15%, rgba(240,254,237,1) 35%, rgba(255,236,248,1) 80%, rgba(239,255,253,1) 100%);
      background: -webkit-radial-gradient(circle, rgba(255,239,249,1) 0%, rgba(255,255,255,1) 15%, rgba(240,254,237,1) 35%, rgba(255,236,248,1) 80%, rgba(239,255,253,1) 100%);
      background: radial-gradient(circle, rgba(255,239,249,1) 0%, rgba(255,255,255,1) 15%, rgba(240,254,237,1) 35%, rgba(255,236,248,1) 80%, rgba(239,255,253,1) 100%);
      /* background-size: 500px;
      background-image: var(--body-bg-image); */
  }

  * {
      box-sizing: border-box;
  }
  #container {
      max-width: 1200px;
      margin: 0 auto;
  }

  #container a {
      color: #ED64F5;
      font-weight: bold;
  }

  #header {
      width: 100%;
      background-color: #5e4e8c;
      height: 150px;
      background-image: var(--header-image);
      background-size: 100%;
      background-position: center; 
  }

  #navbar {
      height: 40px;
      background-color: #13092D;
      width: 100%;
  }

  #navbar ul {
      display: flex;
      padding: 0;
      margin: 0;
      list-style-type: none;
      justify-content: space-evenly;
  }

  #navbar li {
      padding-top: 10px;
  }

  #navbar li a {
      color: #ED64F5;
      font-weight: 800;
      text-decoration: none;
  }

  #navbar li a:hover {
      color: #a49cba;
      text-decoration: underline;
  }

  #flex {
      display: flex;
  }

  aside {
      width: 325px;
  }

  main {
      background-color: #f2f6f8;
      flex: 1;
      padding: 20px;
      border: 2px solid #7c8081;
      order: 2;
  }

  */ #leftSidebar {
      order: 1;
  }

  #rightSidebar {
      order: 3;
  }

  .footer-img {
    height: 34px;
  }


  footer {
      background-color: #f2f6f8;
      border: 2px solid #818080;
      width: 100%;
      height: 43px;
      padding: 2px;
      margin: 0 auto;
      text-align: center;
  }

  /* Dashed red border */
  hr {
  border-top: 2px dashed #818080 ;
}

  h1 {
    filter: drop-shadow(1px 1px 0 black) drop-shadow(-1px 1px 0 black) drop-shadow(0 2px 0 black) drop-shadow(0 -1px 0 black);
    color: #ceeabd;
    margin-left: 10px;
    font-size: 6em;
  }

  h2 {
    font-size: 1.5em;
    text-align: center;

  }

  strong {
      color: #ED64F5;
  }
  .box {
      background-color: #f2f6f8;
      border: 2px solid #818080;
      margin-bottom: 10px;
  }


  #topBar {
      width: 100%;
      height: 58px;
      font-size: smaller;
      background-color: #baccfc;
  }

  .grid {
    position: relative;
  }

  /* ----------------------------------------------
 * Generated by Animista on 2024-10-14 23:33:15
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-out-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-out-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
}
@keyframes scale-out-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
}


  .contentbox {
    background-color: #f2f6f8;
    border: 2px solid #818080;
    position: absolute;
    height: 270px;
    width: 270px;
    margin: 1px;
    text-align: center;
    z-index: 1;
}
  
.contentbox.muuri-item-dragging {
  z-index: 3;
}
.contentbox.muuri-item-releasing {
  z-index: 2;
}
.contentbox.muuri-item-hidden {
  z-index: 0;
  -webkit-animation: scale-out-center 0.2s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
  animation: scale-out-center 0.2s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

.info-contentbox {
  background-color: #f2f6f8;
  border: 2px solid #818080;
  position: absolute;
  height: 541px;
  width: 270px;
  margin: 1px;
  text-align: center;
  z-index: 1;
}

.info-contentbox.muuri-item-dragging {
z-index: 3;
}
.info-contentbox.muuri-item-releasing {
z-index: 2;
}
.info-contentbox.muuri-item-hidden {
z-index: 0;
-webkit-animation: scale-out-center 0.2s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
animation: scale-out-center 0.2s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

  .item-content {
    padding: 10px;
    padding-bottom: 5px;
    padding-top: 0px;
    width: 100%;
    height: 86%;
    cursor: pointer;
    color: #818080;
    background: #f2f6f8;
  }
  
  .item.muuri-item-dragging .item-content {
    background: #f2f6f8;
  }
  
  .item.muuri-item-releasing .item-content {
    background: #f2f6f8;
  }

  #statuscafe {
    padding: 5px;
    border: 3px dashed rgb(143, 190, 145);
    }
  #statuscafe-username {
        margin-bottom: .5em;
    }
  #statuscafe-content {
        margin: 0 0.2em 0.2em 0.2em;
    }

  
    .blogpost {
      position: relative;
      height: 235px;
      display: flex;
      flex-direction: column;
      box-sizing: border-box;
    }

    .number {
      position: absolute;
      top: 5px;
      right: 10px;
      font-size: 20px;
    }

    .content {
      flex-grow: 1;
    }

    .header {
      font-size: 32px;
      margin-bottom: 5px;
      margin-top: 35px;
    }

    .description {
      font-size: 16px;
      color: #333;
      margin-top: 5px;
    }

    .date{
      font-size: 16px;
      color: #ED64F5;
      margin-top: 6px;
      margin-bottom: 2px;
    }

    .bottom-content {
      margin-top: auto;
      display: flex;
      align-items: baseline;
    }

    .tags-container {
      position: absolute;
      bottom: 0px;
      left: 0px;
      display: flex;
      gap: 5px;
    }

    .tag {
      border: 2px dashed rgb(143, 190, 145);
      padding: 5px 10px;
      font-size: 15px;
      text-decoration: none;
      color: black;
    }

    .tag:hover {
      background-color: #f0f0f0;
    }

    .keep-reading {
      position: absolute;
      bottom: 5px;
      left: 150px;
      font-size: 16px;
      color: #333;
      text-decoration: none;
    }

    .keep-reading:hover {
      text-decoration: underline;
    }

  /*Inside/main text of window boxes.*/
.inner {
  padding: 10px;
  padding-bottom: 5px;
  padding-top: 0px;
  }

  .inner-2 {
    padding: 10px;
    }

/*The title bar at the top of window boxes.*/
.title-bar, .box-title-bar {
  background: #6cd1fc;
  border-bottom: 2px solid #818080;
  color: white;
  padding: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  }

  .blog-title-bar, .blog-box-title-bar {
    background: #eaeff2;
    color: #818080;
    border-bottom: 2px solid #818080;
    padding: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    }

  .profile {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 5px;
    padding: 3px;
  }

  .profile-img {
    border-radius: 50%;
  }
  
/*The title bar of boxes has slightly more padding, since there's more room to space text.*/
.box-title-bar {
  padding: 7px;
  padding-top: 5px;
  padding-bottom: 5px;
  }
  
/*For the symbol in the top right corner.*/
.right {
  float: right;
  margin-right: 5px;
  font-family: "Arial", sans-serif;
  line-height: 12px;
  }
.left {
  float: left;
  font-family: "Arial", sans-serif;
  background: #fb9edd;
  color: aliceblue;
  margin: -3px;
  margin-left: -5px;
  width: 30px;
  height: 25px;
  }

.star-left {
    float: left;
    font-family: "Arial", sans-serif;
    background: #fb9edd;
    color: aliceblue;
    margin: -3px;
    margin-left: -5px;
    padding-top: 3px;
    width: 30px;
    height: 25px;
  }

.blue {
    float: left;
    font-family: "Arial", sans-serif;
    background: #6cd1fc;
    color: aliceblue;
    margin: -3px;
    margin-left: -5px;
    padding-top: 3px;
    width: 30px;
    height: 25px;
  }

.btn {
  font-family: 'Scribbles';
  outline: 0;
  grid-gap: 8px;
  align-items: center;
  background: 0 0;
  border: 3px dashed rgb(143, 190, 145);
  color: #818080;
  cursor: pointer;
  display: inline-flex;
  flex-shrink: 0;
  font-size: 16px;
  gap: 8px;
  margin: 2px;
  justify-content: center;
  line-height: 1.5;
  overflow: hidden;
  padding: 10px 13px;
  text-decoration: none;
  text-overflow: ellipsis;
  transition: all .14s ease-out;
  white-space: nowrap;
  }
.btn:hover {
      box-shadow: 4px 4px 0 rgb(143, 190, 145);
      transform: translate(-4px,-4px);
  }
.btn:focus-visible{
      outline-offset: 1px;
  }

.marquee {
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
    white-space: nowrap;
  }
.marquee-content {
    position: absolute;
    width: auto;
    height: 100%;
    margin: 0;
    line-height: 50px;
    text-align: center;
    transform: translateX(50%);
    animation: scroll-left 20s linear infinite;
}
@keyframes scroll-left {
  0% {
      transform: translateX(50%);
  }

  100% {
      transform: translateX(-100%);
  }
}





  /* BELOW THIS POINT IS MEDIA QUERY */

  /* so you wanna change the width of your page? 
by default, the container width is 900px.
in order to keep things responsive, take your new height,
and then subtrack it by 100. use this new number as the 
"max-width" value below
*/

  @media only screen and (max-width: 1100px) {
      #flex {
          flex-wrap: wrap;
      }

      aside {
        width: 100%;
      }

      /* the order of the items is adjusted here for responsiveness!
since the sidebars would be too small on a mobile device.
feel free to play around with the order!
*/
      main {
          order: 1;
      }

      #leftSidebar {
          order: 2;
      }

      #rightSidebar {
          order: 3;
      }

      #navbar ul {
          flex-wrap: wrap;
      }
  }